.version.contact /* version checker */
{
	color: #00001F;
	background-color: #6FA32E;
}

.html
{
	background: #FFFFFF url("../images/hg_wiese.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 518.6499999999999px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #D9D1AE;
	background-color: rgba(213,204,165,0.9);
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 53px;
	padding-bottom: 3px;
	width: 0.01px;
}

#pu2568
{
	width: 0.01px;
}

#u2568
{
	z-index: 4;
	width: 960px;
	height: 12px;
	margin-right: -10000px;
	margin-top: 35px;
}

#u2530
{
	z-index: 51;
	width: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 547px;
}

#u2532
{
	z-index: 53;
	width: 105px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
	margin-right: -10000px;
	left: 424px;
}

#u2538-5
{
	z-index: 66;
	width: 76px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u2533
{
	z-index: 54;
	width: 135px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 284px;
}

#u2539-7
{
	z-index: 71;
	width: 119px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 8px;
}

#u2539-7:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 119px;
	margin: 5px -10000px 0px 0px;
}

#u2534
{
	z-index: 55;
	width: 121px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 20px;
}

#u2535
{
	z-index: 56;
	width: 138px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 141px;
}

.ie #u2534,.ie #u2535
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u2536-4
{
	z-index: 57;
	position: relative;
	width: 175px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 20px;
}

#u2536-4_img
{
	display: block;
	vertical-align: top;
}

#u2537-5
{
	z-index: 61;
	width: 108px;
	min-height: 24px;
	background-color: transparent;
	color: #5A7042;
	line-height: 24px;
	font-size: 20px;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 171px;
}

#u2537-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 7px -10000px 0px 0px;
}

#slideshowu1124
{
	z-index: 5;
	width: 0.01px;
	height: 183px;
	margin-left: 20px;
	position: relative;
}

#u1126
{
	position: absolute;
	width: 920px;
	height: 183px;
	background-color: transparent;
}

#u1126popup
{
	z-index: 6;
}

#u1127
{
	z-index: 7;
	width: 920px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1129
{
	z-index: 9;
	width: 920px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1131
{
	z-index: 11;
	width: 920px;
	height: 183px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1127_img,#u1129_img,#u1131_img
{
	padding-top: 3px;
	padding-bottom: 3px;
}

#u1158-4
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 20px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 61px;
	left: 10px;
}

#u1158-4popup
{
	z-index: 13;
}

#u1164-4
{
	position: absolute;
	width: 10px;
	min-height: 28px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 20px;
	padding: 10px;
	color: #FFFFFF;
	line-height: 28px;
	font-size: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	top: 61px;
	left: 881px;
}

#u1164-4popup
{
	z-index: 17;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1167-26
{
	z-index: 21;
	width: 920px;
	min-height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u1167-3
{
	color: #5A7042;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2538,#u2539,#u2539-3,#u2537,#u1167
{
	font-size: 19px;
	line-height: 23px;
}

#u1167-5,#u1167-7,#u1167-8,#u1167-9,#u1167-11,#u1167-13,#u1167-15,#u1167-17,#u1167-19,#u1167-24
{
	font-size: 13px;
	line-height: 16px;
	color: #000000;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u1123-4
{
	z-index: 47;
	width: 160px;
	min-height: 7px;
	background-color: transparent;
	color: #5A7042;
	font-family: Lucida Sans, Lucida Grande, Lucida Sans Unicode, sans-serif;
	margin-left: 20px;
	margin-top: 43px;
	position: relative;
}

#u1123-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 7px;
	width: 160px;
	margin: 43px 0px 0px 20px;
}

#u2539-7:hover p,#u2539-7:hover span,#u2537-5:hover p,#u2537-5:hover span,#u1123-4:hover p,#u1123-4:hover span
{
	font-weight: bold;
}

#u2538-3,#u2539-5,#u2537-3,#u1123-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2538-2,#u2539-2,#u2539-4,#u2537-2,#u1167-2,#u1123
{
	font-size: 13px;
	line-height: 16px;
}

#u2824-11
{
	z-index: 78;
	width: 237px;
	min-height: 15px;
	background-color: transparent;
	line-height: 16px;
	font-size: 13px;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 703px;
	top: -16px;
	margin-bottom: -16px;
	position: relative;
}

#u2824-3,#u2824-6
{
	color: #5A7042;
}

#u2824,#u2824-4,#u2824-7
{
	text-decoration: none;
	color: #5A7042;
}

#u2453
{
	z-index: 2;
	width: 147px;
	margin-left: 793px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

